Bug 268 - mget doesn't work well either...
mget doesn't work well either...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
5.2
All Linux
high Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-02 15:20 EST by ah313
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-04 14:29:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ah313 1998-12-02 15:20:07 EST
On several different FTP servers, I have noticed the mget
feature doesn't work well.  A lot of times the client
will recieve some files, and then just hang (in the middle
of transfer) on one indefinitely.  When you press CTRL-C,
it usually prints a message from the server saying that
you've idled for too long, and have been disconnected.

Happens on good or bad connections, and on different types
of FTP servers, ranging from UNIX based to Windows based.
Comment 1 Jeff Johnson 1998-12-04 14:29:59 EST
The behavior you are seeing has to do with packet loss
rather than the implementation of "mget". While running
an mget command, a network error will the ftp client to
hang.

Note You need to log in before you can comment on or make changes to this bug.